header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ginga Tetsudô 999
  repository: kara.moe
  conditions:
    tagPresence:
      - 36223d15-7e02-4b37-a168-136b1578f362
      - 3b5c8512-ca99-4a2d-bc8f-d360fd045b9b
      - 26ccbd5e-a279-44f5-8fc2-fda32015c482
      - 3a899898-06b4-4634-ad08-451f8208c37f
      - 6ead1c2b-683a-4d00-b634-d8b342187c67
  actions:
    addTag:
      - tid: de5586de-514e-4306-9375-fff74f8234ae
        type: 18
